<!DOCTYPE html>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body class="bg-dark">
    {% include 'navigation.html' %}
    <div class="alert alert-info m-3">
        Czas: {{ time }} sek.
        {{ whoosh_idxs }}
    </div>
    <div class="container col-sm-12 p-3 bg-light">
        {% for result in results %}
            <div class="container col-sm-12 bg-light m-1 rounded shadow">
                <a href="{% url "show" result.idx %}">Orzeczenie {{ result.idx }}</a>
                Podobieństwo cosinusowe: {{ result.sen_cos_sim }}
                {% if result.matched_terms %}
                    <div class="align-right">
                        {% for term in result.matched_terms %}
                            ✅
                            <span style="color: green; font-weight: bold;">
                                {{ term }}
                            </span>
                            <br/>
                        {% endfor %}
                    </div>
                {% endif %}
                <p class="text-secondary">
                    {{ result.text }}
                </p>
            </div>
        {% endfor %}
    </div>
</body>
</html>